# $Id: yum-fd.conf 1563 2004-07-15 21:11:23Z dude $

[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=fedora-release
tolerant=1
exactarch=1
retries=5     

[base]
name=Fedora Core $releasever - $basearch - Base
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/$releasever/$basearch/os/
baseurl=http://ftp.sjtu.edu.cn/fedora/linux/core/$releasever/$basearch/os/
#baseurl=ftp://ftp.sjtu.edu.cn/fedora/linux/core/$releasever/$basearch/os/
#baseurl=ftp://ftp.tsinghua.edu.cn/mirror/download.fedora.redhat.com/pub/fedora/linux/core/$releasever/$basearch/os/
#gpgcheck=0

[updates-released]
name=Fedora Core $releasever - $basearch - Released Updates
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/updates/$releasever/$basearch/
baseurl=http://ftp.sjtu.edu.cn/fedora/linux/core/updates/$releasever/$basearch/
#baseurl=ftp://ftp.sjtu.edu.cn/fedora/linux/core/updates/$releasever/$basearch/
#gpgcheck=0

#[updates-testing]
#name=Fedora Core $releasever - $basearch - Unreleased Updates
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/updates/testing/$releasever/$basearch/

#[development]
#name=Fedora Core $releasever - Development Tree
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/development/$basearch/     

#[freshrpms]
#name=Fedora Linux $releasever - $basearch - freshrpms
#baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/freshrpms
#baseurl=http://ftp.sjtu.edu.cn/yam/fc2-i386/RPMS 
#freshrpms  
#gpgcheck=0
